pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Fwd: Re: Pkgsrc/Pulsaudio - Unable to find libltdl/libtool version 2/.2.2

Hello Together
please for any help iam happy
best regards

>the error bevor was fixed with flag "-lc"
>vi /usr/pkgsrc/audio/pulseaudio/work/pulseaudio-0.9.21/src/
>module_console_kit_la_CFLAGS = $(AM_CFLAGS) $(DBUS_CFLAGS) -lc

here i god stuck and i don't have any ideas, this error appair on following
machine Sparc/Sparc64/PPC/i386 running with NetBSD5.1


# /usr/pkgsrc/audio/pulseaudio/work/pulseaudio-0.9.21/src/make
make  all-am
.libs/module_cli_protocol_tcp_la-module-protocol-stub.o: In function 
module-protocol-stub.c:(.text+0x99): undefined reference to `abort'
module-protocol-stub.c:(.text+0xf0): undefined reference to `abort'
module-protocol-stub.c:(.text+0x147): undefined reference to `abort'
.libs/module_cli_protocol_tcp_la-module-protocol-stub.o: In function 
module-protocol-stub.c:(.text+0x25f): undefined reference to `abort'
.libs/module_cli_protocol_tcp_la-module-protocol-stub.o: In function 
module-protocol-stub.c:(.text+0x504): undefined reference to `abort'
collect2: ld returned 1 exit status
*** Error code 1

NEU: FreePhone - 0ct/min Handyspartarif mit Geld-zurück-Garantie!               
Jetzt informieren:

Home | Main Index | Thread Index | Old Index